.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758210;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-6.496000px;}
._8{margin-left:-5.248000px;}
._2{margin-left:-2.752000px;}
._1{margin-left:-1.280000px;}
._c{width:1.728000px;}
._10{width:3.008000px;}
._4{width:4.992000px;}
._12{width:6.208000px;}
._9{width:8.128000px;}
._e{width:10.892000px;}
._5{width:15.936000px;}
._d{width:24.256000px;}
._14{width:26.240000px;}
._16{width:30.016000px;}
._a{width:37.408000px;}
._b{width:58.816000px;}
._6{width:91.936000px;}
._13{width:110.144000px;}
._f{width:117.440000px;}
._3{width:165.344000px;}
._7{width:209.344000px;}
._0{width:296.455200px;}
._15{width:307.120000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.y75{bottom:27.301621px;}
.y7d{bottom:34.596293px;}
.y7c{bottom:48.784464px;}
.y7b{bottom:58.420331px;}
.y7a{bottom:72.608662px;}
.y0{bottom:78.692909px;}
.y3a{bottom:80.969222px;}
.y79{bottom:82.244529px;}
.y78{bottom:91.880395px;}
.y39{bottom:96.386608px;}
.y77{bottom:106.068566px;}
.y76{bottom:115.704432px;}
.y38{bottom:116.356459px;}
.y37{bottom:131.773845px;}
.y36{bottom:151.743536px;}
.y35{bottom:171.713387px;}
.y34{bottom:187.130774px;}
.y33{bottom:207.100464px;}
.y32{bottom:222.517851px;}
.y31{bottom:237.935237px;}
.y30{bottom:257.905088px;}
.y2f{bottom:277.874779px;}
.y2e{bottom:293.292165px;}
.y2d{bottom:313.262016px;}
.y2c{bottom:328.679402px;}
.y72{bottom:329.802463px;}
.y2b{bottom:344.096789px;}
.y71{bottom:345.220010px;}
.y2a{bottom:364.066479px;}
.y70{bottom:365.189700px;}
.y29{bottom:379.483866px;}
.y6f{bottom:380.607086px;}
.y28{bottom:394.901252px;}
.y6e{bottom:400.576777px;}
.y27{bottom:414.871103px;}
.y6d{bottom:415.994163px;}
.y6c{bottom:431.411550px;}
.y26{bottom:448.331007px;}
.y6b{bottom:451.381240px;}
.y6a{bottom:466.798787px;}
.y25{bottom:468.300697px;}
.y69{bottom:486.768478px;}
.y24{bottom:488.270549px;}
.y68{bottom:502.185864px;}
.y23{bottom:521.730452px;}
.y67{bottom:522.155555px;}
.y22{bottom:537.147839px;}
.y66{bottom:537.572941px;}
.y21{bottom:552.565225px;}
.y65{bottom:557.542792px;}
.y20{bottom:572.535076px;}
.y64{bottom:572.960178px;}
.y1f{bottom:587.952462px;}
.y63{bottom:592.929869px;}
.y1e{bottom:607.922153px;}
.y62{bottom:626.389933px;}
.y1d{bottom:627.892004px;}
.y61{bottom:641.807320px;}
.y1c{bottom:643.309391px;}
.y60{bottom:657.224706px;}
.y1b{bottom:658.726777px;}
.y9d{bottom:670.548218px;}
.y5f{bottom:677.194397px;}
.y1a{bottom:678.696468px;}
.y9c{bottom:685.965605px;}
.y19{bottom:694.113854px;}
.y5e{bottom:697.164248px;}
.y9b{bottom:705.935295px;}
.y5d{bottom:712.581634px;}
.y18{bottom:714.083705px;}
.y9a{bottom:725.905147px;}
.y5c{bottom:732.551325px;}
.y99{bottom:745.874837px;}
.y5b{bottom:747.968711px;}
.y17{bottom:759.804767px;}
.y98{bottom:765.844528px;}
.y5a{bottom:767.938562px;}
.y16{bottom:779.774458px;}
.y59{bottom:783.355949px;}
.y97{bottom:785.814379px;}
.y58{bottom:803.325639px;}
.y15{bottom:807.452841px;}
.y57{bottom:818.743025px;}
.y96{bottom:819.274283px;}
.y56{bottom:834.160412px;}
.y95{bottom:834.691669px;}
.y14{bottom:835.131386px;}
.y55{bottom:854.130263px;}
.y94{bottom:854.661520px;}
.y13{bottom:855.101076px;}
.y54{bottom:869.547489px;}
.y93{bottom:874.631372px;}
.y12{bottom:875.070767px;}
.y53{bottom:884.965035px;}
.y11{bottom:895.040618px;}
.y52{bottom:904.934726px;}
.y92{bottom:908.091275px;}
.y51{bottom:920.352112px;}
.y10{bottom:922.719002px;}
.y91{bottom:928.061127px;}
.y50{bottom:940.321964px;}
.yf{bottom:942.688693px;}
.y90{bottom:943.478352px;}
.y4f{bottom:955.739189px;}
.y8f{bottom:958.895738px;}
.ye{bottom:970.367237px;}
.y8e{bottom:974.313125px;}
.y4e{bottom:975.709041px;}
.yd{bottom:990.336928px;}
.y4d{bottom:991.126427px;}
.y8d{bottom:994.282976px;}
.yc{bottom:1005.754314px;}
.y4c{bottom:1006.543813px;}
.y8c{bottom:1009.700202px;}
.y4b{bottom:1021.961199px;}
.y8b{bottom:1025.117748px;}
.yb{bottom:1025.724166px;}
.ya{bottom:1041.141552px;}
.y4a{bottom:1041.931050px;}
.y8a{bottom:1045.087439px;}
.y9{bottom:1061.111243px;}
.y49{bottom:1061.900741px;}
.y89{bottom:1065.057290px;}
.y48{bottom:1077.318127px;}
.y88{bottom:1080.474677px;}
.y8{bottom:1081.080933px;}
.y87{bottom:1095.892063px;}
.y47{bottom:1097.287979px;}
.y7{bottom:1101.050785px;}
.y46{bottom:1112.705204px;}
.y86{bottom:1115.861754px;}
.y6{bottom:1121.020475px;}
.y85{bottom:1135.831605px;}
.y45{bottom:1140.383749px;}
.y5{bottom:1140.990327px;}
.y84{bottom:1151.248991px;}
.y44{bottom:1155.801296px;}
.y43{bottom:1171.218521px;}
.y83{bottom:1171.218682px;}
.y42{bottom:1186.636068px;}
.y4{bottom:1188.638562px;}
.y41{bottom:1206.605759px;}
.y82{bottom:1206.605919px;}
.y40{bottom:1222.023145px;}
.y3{bottom:1222.098465px;}
.y74{bottom:1229.451595px;}
.y3f{bottom:1237.440531px;}
.y81{bottom:1237.440692px;}
.y2{bottom:1249.078891px;}
.y80{bottom:1252.857917px;}
.y3e{bottom:1257.410222px;}
.y73{bottom:1258.093726px;}
.y3d{bottom:1272.827608px;}
.y7f{bottom:1272.827769px;}
.y3c{bottom:1288.244994px;}
.y7e{bottom:1288.245155px;}
.y1{bottom:1297.653454px;}
.y3b{bottom:1308.214846px;}
.ha{height:14.609375px;}
.h9{height:18.037109px;}
.h6{height:23.375000px;}
.h5{height:28.859375px;}
.h2{height:30.039062px;}
.h4{height:32.140625px;}
.h3{height:40.906250px;}
.h7{height:60.078125px;}
.h8{height:1168.348800px;}
.h1{height:1246.238720px;}
.h0{height:1352.056592px;}
.w1{width:505.882985px;}
.w2{width:901.756496px;}
.w0{width:956.000000px;}
.x0{left:26.498633px;}
.x1{left:36.419078px;}
.xd{left:62.411185px;}
.xc{left:63.951479px;}
.x3{left:77.390461px;}
.x4{left:86.495230px;}
.x2{left:96.940349px;}
.x9{left:395.091400px;}
.xa{left:411.558935px;}
.x5{left:491.656753px;}
.x7{left:500.761522px;}
.x8{left:528.264373px;}
.x6{left:541.732905px;}
.xb{left:620.729344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.531348pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-5.393184pt;}
._8{margin-left:-4.357055pt;}
._2{margin-left:-2.284797pt;}
._1{margin-left:-1.062696pt;}
._c{width:1.434640pt;}
._10{width:2.497336pt;}
._4{width:4.144516pt;}
._12{width:5.154077pt;}
._9{width:6.748122pt;}
._e{width:9.042882pt;}
._5{width:13.230570pt;}
._d{width:20.138096pt;}
._14{width:21.785275pt;}
._16{width:24.920229pt;}
._a{width:31.057301pt;}
._b{width:48.830897pt;}
._6{width:76.328165pt;}
._13{width:91.445021pt;}
._f{width:97.502390pt;}
._3{width:137.273800pt;}
._7{width:173.803987pt;}
._0{width:246.126451pt;}
._15{width:254.980704pt;}
.fs5{font-size:16.604630pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:66.418522pt;}
.y75{bottom:22.666667pt;}
.y7d{bottom:28.722933pt;}
.y7c{bottom:40.502400pt;}
.y7b{bottom:48.502400pt;}
.y7a{bottom:60.282000pt;}
.y0{bottom:65.333333pt;}
.y3a{bottom:67.223200pt;}
.y79{bottom:68.282000pt;}
.y78{bottom:76.282000pt;}
.y39{bottom:80.023200pt;}
.y77{bottom:88.061467pt;}
.y76{bottom:96.061467pt;}
.y38{bottom:96.602800pt;}
.y37{bottom:109.402800pt;}
.y36{bottom:125.982267pt;}
.y35{bottom:142.561867pt;}
.y34{bottom:155.361867pt;}
.y33{bottom:171.941333pt;}
.y32{bottom:184.741333pt;}
.y31{bottom:197.541333pt;}
.y30{bottom:214.120933pt;}
.y2f{bottom:230.700400pt;}
.y2e{bottom:243.500400pt;}
.y2d{bottom:260.080000pt;}
.y2c{bottom:272.880000pt;}
.y72{bottom:273.812400pt;}
.y2b{bottom:285.680000pt;}
.y71{bottom:286.612533pt;}
.y2a{bottom:302.259467pt;}
.y70{bottom:303.192000pt;}
.y29{bottom:315.059467pt;}
.y6f{bottom:315.992000pt;}
.y28{bottom:327.859467pt;}
.y6e{bottom:332.571467pt;}
.y27{bottom:344.439067pt;}
.y6d{bottom:345.371467pt;}
.y6c{bottom:358.171467pt;}
.y26{bottom:372.218533pt;}
.y6b{bottom:374.750933pt;}
.y6a{bottom:387.551067pt;}
.y25{bottom:388.798000pt;}
.y69{bottom:404.130533pt;}
.y24{bottom:405.377600pt;}
.y68{bottom:416.930533pt;}
.y23{bottom:433.157067pt;}
.y67{bottom:433.510000pt;}
.y22{bottom:445.957067pt;}
.y66{bottom:446.310000pt;}
.y21{bottom:458.757067pt;}
.y65{bottom:462.889600pt;}
.y20{bottom:475.336667pt;}
.y64{bottom:475.689600pt;}
.y1f{bottom:488.136667pt;}
.y63{bottom:492.269067pt;}
.y1e{bottom:504.716133pt;}
.y62{bottom:520.048667pt;}
.y1d{bottom:521.295733pt;}
.y61{bottom:532.848667pt;}
.y1c{bottom:534.095733pt;}
.y60{bottom:545.648667pt;}
.y1b{bottom:546.895733pt;}
.y9d{bottom:556.710267pt;}
.y5f{bottom:562.228133pt;}
.y1a{bottom:563.475200pt;}
.y9c{bottom:569.510267pt;}
.y19{bottom:576.275200pt;}
.y5e{bottom:578.807733pt;}
.y9b{bottom:586.089733pt;}
.y5d{bottom:591.607733pt;}
.y18{bottom:592.854800pt;}
.y9a{bottom:602.669333pt;}
.y5c{bottom:608.187200pt;}
.y99{bottom:619.248800pt;}
.y5b{bottom:620.987200pt;}
.y17{bottom:630.813867pt;}
.y98{bottom:635.828267pt;}
.y5a{bottom:637.566800pt;}
.y16{bottom:647.393333pt;}
.y59{bottom:650.366800pt;}
.y97{bottom:652.407867pt;}
.y58{bottom:666.946267pt;}
.y15{bottom:670.372800pt;}
.y57{bottom:679.746267pt;}
.y96{bottom:680.187333pt;}
.y56{bottom:692.546267pt;}
.y95{bottom:692.987333pt;}
.y14{bottom:693.352400pt;}
.y55{bottom:709.125867pt;}
.y94{bottom:709.566933pt;}
.y13{bottom:709.931867pt;}
.y54{bottom:721.925733pt;}
.y93{bottom:726.146533pt;}
.y12{bottom:726.511333pt;}
.y53{bottom:734.725867pt;}
.y11{bottom:743.090933pt;}
.y52{bottom:751.305333pt;}
.y92{bottom:753.926000pt;}
.y51{bottom:764.105333pt;}
.y10{bottom:766.070400pt;}
.y91{bottom:770.505600pt;}
.y50{bottom:780.684933pt;}
.yf{bottom:782.649867pt;}
.y90{bottom:783.305467pt;}
.y4f{bottom:793.484800pt;}
.y8f{bottom:796.105467pt;}
.ye{bottom:805.629467pt;}
.y8e{bottom:808.905467pt;}
.y4e{bottom:810.064400pt;}
.yd{bottom:822.208933pt;}
.y4d{bottom:822.864400pt;}
.y8d{bottom:825.485067pt;}
.yc{bottom:835.008933pt;}
.y4c{bottom:835.664400pt;}
.y8c{bottom:838.284933pt;}
.y4b{bottom:848.464400pt;}
.y8b{bottom:851.085067pt;}
.yb{bottom:851.588533pt;}
.ya{bottom:864.388533pt;}
.y4a{bottom:865.044000pt;}
.y8a{bottom:867.664533pt;}
.y9{bottom:880.968000pt;}
.y49{bottom:881.623467pt;}
.y89{bottom:884.244133pt;}
.y48{bottom:894.423467pt;}
.y88{bottom:897.044133pt;}
.y8{bottom:897.547467pt;}
.y87{bottom:909.844133pt;}
.y47{bottom:911.003067pt;}
.y7{bottom:914.127067pt;}
.y46{bottom:923.802933pt;}
.y86{bottom:926.423600pt;}
.y6{bottom:930.706533pt;}
.y85{bottom:943.003200pt;}
.y45{bottom:946.782533pt;}
.y5{bottom:947.286133pt;}
.y84{bottom:955.803200pt;}
.y44{bottom:959.582667pt;}
.y43{bottom:972.382533pt;}
.y83{bottom:972.382667pt;}
.y42{bottom:985.182667pt;}
.y4{bottom:986.845200pt;}
.y41{bottom:1001.762133pt;}
.y82{bottom:1001.762267pt;}
.y40{bottom:1014.562133pt;}
.y3{bottom:1014.624667pt;}
.y74{bottom:1020.729467pt;}
.y3f{bottom:1027.362133pt;}
.y81{bottom:1027.362267pt;}
.y2{bottom:1037.024667pt;}
.y80{bottom:1040.162133pt;}
.y3e{bottom:1043.941600pt;}
.y73{bottom:1044.509067pt;}
.y3d{bottom:1056.741600pt;}
.y7f{bottom:1056.741733pt;}
.y3c{bottom:1069.541600pt;}
.y7e{bottom:1069.541733pt;}
.y1{bottom:1077.352800pt;}
.y3b{bottom:1086.121200pt;}
.ha{height:12.129164pt;}
.h9{height:14.974977pt;}
.h6{height:19.406662pt;}
.h5{height:23.959963pt;}
.h2{height:24.939377pt;}
.h4{height:26.684160pt;}
.h3{height:33.961658pt;}
.h7{height:49.878753pt;}
.h8{height:970.000000pt;}
.h1{height:1034.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:420.000000pt;}
.w2{width:748.666667pt;}
.w0{width:793.701333pt;}
.x0{left:22.000000pt;}
.x1{left:30.236267pt;}
.xd{left:51.815733pt;}
.xc{left:53.094533pt;}
.x3{left:64.252000pt;}
.x4{left:71.811067pt;}
.x2{left:80.482933pt;}
.x9{left:328.017333pt;}
.xa{left:341.689200pt;}
.x5{left:408.188933pt;}
.x7{left:415.748000pt;}
.x8{left:438.581733pt;}
.x6{left:449.763733pt;}
.xb{left:515.349067pt;}
}
